import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-test-in-progress',
  templateUrl: './test-in-progress.component.html',
  styleUrls: ['./test-in-progress.component.scss']
})
export class TestInProgressComponent implements OnInit {

  @Input()
  copy:string;

  constructor() { }

  ngOnInit() {
  }

}
